body
{
	background-color: #f3e7cc;
	margin: 0px;
	background-image: url(images/bg_tile.jpg);
	background-repeat: no-repeat;
}

.text
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 20px;
	padding: 10px;
}

.text_wht
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 16px;
	padding: 5px 8px 5px 8px;
}

.home
{
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 24px;
}

.pg_header
{
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004c98;
	line-height: 20px;
	font-weight: bold;
}

.subhead
{
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c4161c;
	line-height: 20px;
	font-weight: bold;
}

.components
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 16px;
	padding: 8 5 8 5;
}

.nav
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004d98;
	line-height: 22px;
	font-weight: bold;
}

.footer
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}



a:link
{
	color: #c4161c;
	text-decoration: underline;
}
a:visited
{
	color: #c4161c;
	text-decoration: underline;
}
a:active
{
	color: #c4161c;
	text-decoration: underline;
}
a:hover
{
	color: #004c98;
	text-decoration: underline;
}


a.nav:link
{
	color: #004d98;
	text-decoration: none;
}
a.nav:visited
{
	color: #004d98;
	text-decoration: none;
}
a.nav:active
{
	color: #004d98;
	text-decoration: none;
}
a.nav:hover
{
	color: #c4161c;
	text-decoration: none;
}

a.contact:link 
{
	color:#984b00;
	text-decoration:none;
}
a.contact:visited 
{
	color:#984b00;
	text-decoration:none;
}
a.contact:active 
{
	color:#984b00;
	text-decoration:none;
}
a.contact:hover 
{
	color:#c4161c;
	text-decoration:none;
}


a.footer:link
{
	color: #ffffff;
	text-decoration: underline;
}
a.footer:visited
{
	color: #ffffff;
	text-decoration: underline;
}
a.footer:active
{
	color: #ffffff;
	text-decoration: underline;
}
a.footer:hover
{
	color: #c4161c;
	text-decoration: underline;
}
